package com.telephoners.krakyournet.ctf.core;

/**
 * Created by gpietrus on 21.02.2016.
 */
public class Test {
    private String value;
    private String asdf;

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getAsdf() {
        return asdf;
    }

    public void setAsdf(String asdf) {
        this.asdf = asdf;
    }
}
